Help - Search - Members - Calendar
Full Version: libz and libc woes
OESF Forums > General Forums > General Support and Discussion > Software
jimg_uk2000
Can anyone help please?

Last night I was having great fun installing loads of software on to my newly formatted SD card. I then got clever and tried to install some existing packages on the SD card as well (Oper 7.3 as a replacement for the embedded Opera 5.0, and move Gaim and fbcvncserver to the SD as well). sad.gif

Big mistake, somehow I've now lost libz* (I'm not even positive that I have libc* properly installed).

Can someone tell me where I can get these libraries and what the restrictions are on installing software on the SD as several of the packages failed when I tried to install on SD?

Thanks,
lardman
libc is probably okay (assuming you can still use anything on your Z).

Which ROM are you using?

You could get libz from the appropriate OZ feed assuming you're using OZ. Otherwsie perhaps try a search of killefiz.de.


Si
Mag1c
Hi,

zlib1_1.1.4_arm.ipk works for SharpROM.

-Mag1c-
jimg_uk2000
I found version 1.1.2 in the main Zaurus Feed, installed it on my SD, and all is working well!

Thanks for your help.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.